* {
    font-family: Verdana;
}

body {
    display: flex;
    justify-content: center;
    align-content: center;
    background-color: rgb(240, 240, 240);
    background-attachment: fixed;
}

#content {
    width: 800px;
    margin: 20px auto;
    background-color: white;
    padding: 2px 20px 20px 20px;
    box-shadow: 0px 0px 6px 6px rgb(225, 225, 225);
}

#canvas01, #canvas02{
    width: 700px;
    height: 400px;
    border: 1px solid;
}